function FileData_Pairs(x)
{
x.t("existentes","base");
x.t("conectado","sip");
x.t("conectado","conmutador");
x.t("remota.","columna");
x.t("console","switch");
x.t("las","conexiones");
x.t("remota","visualizaci\u00f3n");
x.t("visualizaci\u00f3n","configuraci\u00f3n");
x.t("visualizaci\u00f3n","resincronizaci\u00f3n");
x.t("sobre","las");
x.t("remote","console");
x.t("del","remote");
x.t("del","equipo");
x.t("del","sip");
x.t("del","conmutador");
x.t("todos","sus");
x.t("los","par\u00e1metros");
x.t("los","servidores");
x.t("equipo","recuperar\u00e1");
x.t("visor.","figura");
x.t("texto","ninguno.");
x.t("est\u00e1","conectado");
x.t("mostrar\u00e1","texto");
x.t("mostrar\u00e1","conmutador");
x.t("configuraci\u00f3n","los");
x.t("clic","sip");
x.t("este","campo");
x.t("base","datos");
x.t("sus","canales.");
x.t("di\u00e1logo","servidores");
x.t("sip","con");
x.t("sip","eid");
x.t("sip","conmutador");
x.t("sip","aparecer\u00e1");
x.t("vez","panel");
x.t("informaci\u00f3n","sobre");
x.t("categor\u00eda","servidores");
x.t("administraci\u00f3n","del");
x.t("cuando","selecciona");
x.t("selecciona","categor\u00eda");
x.t("software","informaci\u00f3n");
x.t("con","todos");
x.t("con","sip");
x.t("con","conmutador");
x.t("recuperar\u00e1","los");
x.t("switch","software");
x.t("interconectado","mostrar\u00e1");
x.t("hay","ninguna");
x.t("puede","tratarse");
x.t("estar","conectado");
x.t("resincronizaci\u00f3n","las");
x.t("ninguna","unidad");
x.t("figura","4\u20119.");
x.t("muestran","las");
x.t("actuales.","puede");
x.t("interconectado.","est\u00e1");
x.t("por","primera");
x.t("canales.","hay");
x.t("par\u00e1metros","del");
x.t("eid","del");
x.t("cuadro","di\u00e1logo");
x.t("conexiones","los");
x.t("conexiones","muestran");
x.t("conexiones","servidor");
x.t("conexiones","iniciar\u00e1");
x.t("conexiones","caso");
x.t("columna","conexiones");
x.t("conexi\u00f3n","con");
x.t("panel","administraci\u00f3n");
x.t("tratarse","conexi\u00f3n");
x.t("conectada","ruta");
x.t("datos","del");
x.t("conmutador","con");
x.t("conmutador","interconectado");
x.t("conmutador","interconectado.");
x.t("conmutador","columna");
x.t("conmutador","consola");
x.t("primera","vez");
x.t("campo","mostrar\u00e1");
x.t("hace","clic");
x.t("servidores","existentes");
x.t("servidores","por");
x.t("servidores","conmutador");
x.t("aparecer\u00e1","columna");
x.t("4\u20119.","cuadro");
x.t("unidad","conectada");
x.t("servidor","visualizaci\u00f3n");
x.t("servidor","administraci\u00f3n");
x.t("servidor","cuando");
x.t("servidor","actuales.");
x.t("ruta","este");
x.t("ninguno.","hace");
x.t("iniciar\u00e1","visor.");
x.t("caso","estar");
x.t("consola","remota.");
x.t("consola","remota");
}
